<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wtp.releng.tests.feature"
      label="%featureName"
      version="1.0.1.v200808080651-7C7Q4DUUEFDF0HqHjNL"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.wtp.releng.versionchecker"
         download-size="0"
         install-size="0"
         version="1.0.0.v200808070313"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.wtp.releng.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.v200808082200"/>

   <plugin
         id="org.eclipse.wtp.releng.tools"
         download-size="0"
         install-size="0"
         version="1.0.0.v200808110300"
         unpack="false"/>

   <plugin
         id="org.eclipse.wtp.releng.tools.component.core"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.wtp.releng.tools.component.ui"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.wtp.releng.wtpbuilder"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>



    <plugin
         id="javax.xml"
         download-size="190"
         install-size="190"
         version="1.3.4.v200806030440"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="96"
         install-size="96"
         version="1.2.0.v200806030312"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="270"
         install-size="270"
         version="2.7.1.v200806030322"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1200"
         install-size="1200"
         version="2.9.0.v200805270400"
         unpack="false"/>
         
   <plugin
         id="org.apache.ant"
         download-size="0"
         install-size="0"
         version="1.7.0.v200803061910"/>
                  

</feature>
